Skip to main content

Requirements for SAP connection

Comments

4 comments

  • cPRex Jurassic Moderator
    Hey there! cPanel itself doesn't have any tools for that, so if you have the option to do that all within WordPress I would expect it to work well.
    0
  • KJ
    Hi, thank you for your reply. I'll most likely need the SAP NWRFC SDK and php extensions such as "php-sapnwrfc" installed on the server. What i wanted to know is if cPanel has already a way to install/activate the necessary packages for this (haven't found anything relevant). It's not an issue to install them myself but i'm afraid i might cause an issue if they already exist by cPanel or CloudLinux.
    0
  • cPRex Jurassic Moderator
    Nope, we don't have those available on our side, so feel free to do that work yourself to get things going!
    0
  • KJ
    Thank you very much for the verification!
    0

Please sign in to leave a comment.